Bug 847079 - [admin-portal] createStorageDomain command is timed-out after 1 minute instead of 3 minutes
[admin-portal] createStorageDomain command is timed-out after 1 minute instea...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Unspecified
unspecified Severity high
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 12:06 EDT by Haim
Modified: 2016-02-10 15:48 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 05:37:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine + vdsm logs (312.19 KB, application/zip)
2012-08-09 12:14 EDT, Haim
no flags Details

  None (edit)
Description Haim 2012-08-09 12:06:41 EDT
Description of problem:

we have a case (http://lists.ovirt.org/pipermail/users/2012-August/003330.html) 
where createStorageDomain command is timed out after 1 minute resulting an unnecessary disconnectStorageServer. 

expected results:

timeout should be set to 3 minutes for synchronous tasks

repro steps:

- create new storage domain and stuck the mount process for at least 1 minute
Comment 1 Haim 2012-08-09 12:12:51 EDT
ovirt-engine-3.1.0-2.fc17.noarch
ovirt-engine-backend-3.1.0-2.fc17.noarch
ovirt-engine-config-3.1.0-2.fc17.noarch
ovirt-engine-dbscripts-3.1.0-2.fc17.noarch
ovirt-engine-genericapi-3.1.0-2.fc17.noarch
ovirt-engine-notification-service-3.1.0-2.fc17.noarch
ovirt-engine-restapi-3.1.0-2.fc17.noarch
ovirt-engine-sdk-3.1.0.4-1.fc17.noarch
ovirt-engine-setup-3.1.0-2.fc17.noarch
ovirt-engine-tools-common-3.1.0-2.fc17.noarch
ovirt-engine-userportal-3.1.0-2.fc17.noarch
ovirt-engine-webadmin-portal-3.1.0-2.fc17.noarch
ovirt-image-uploader-3.1.0-0.git9c42c8.fc17.noarch
ovirt-iso-uploader-3.1.0-0.git1841d9.fc17.noarch
ovirt-log-collector-3.1.0-0.git10d719.fc17.noarch
ovirt-release-fedora-4-2.noarch
Comment 2 Haim 2012-08-09 12:14:54 EDT
Created attachment 603300 [details]
engine + vdsm logs
Comment 3 Itamar Heim 2013-03-12 05:37:58 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.